[iframe-src-204-fragment.html]
  [src]
    expected:
      if (os == "linux") and debug and not editorLegacyDirectionMode and not fission and not swgl: [FAIL, PASS]
      if (os == "linux") and debug and not editorLegacyDirectionMode and not fission and swgl: [FAIL, PASS]
      if (os == "linux") and debug and not editorLegacyDirectionMode and fission and not swgl: [FAIL, PASS]
      if os == "android": [FAIL, PASS]
      [PASS, FAIL]

  [location.href]
    expected:
      if (os == "linux") and fission and (processor == "x86_64") and not swgl and not editorLegacyDirectionMode and debug: [FAIL, PASS]
      if (os == "linux") and not fission and not swgl and debug: [FAIL, PASS]
      if (os == "linux") and not fission and swgl: [FAIL, PASS]
      if os == "android": [FAIL, PASS]
      [PASS, FAIL]

  [location.assign]
    expected: [FAIL, PASS]

  [window.open]
    expected: FAIL

  [link click]
    expected:
      if not fission and (os == "linux") and debug and not swgl: [FAIL, PASS]
      FAIL
